<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Title -->
  <title>Blog Newsroom | Front - Responsive Website Template</title>

  <!-- Required Meta Tags Always Come First -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon -->
  <link rel="shortcut icon" href="../../favicon.ico">

  <!-- Font -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600&display=swap" rel="stylesheet">

  <!-- CSS Implementing Plugins -->
  <link rel="stylesheet" href="assets/vendor/font-awesome/css/all.min.css">
  <link rel="stylesheet" href="assets/vendor/hs-mega-menu/dist/hs-mega-menu.min.css">

  <!-- CSS Front Template -->
  <link rel="stylesheet" href="assets/css/theme.css">
</head>
<body>
  <!-- ========== HEADER ========== -->
  <header id="header" class="header header-box-shadow-on-scroll header-abs-top header-bg-transparent header-show-hide"
          data-hs-header-options='{
            "fixMoment": 1000,
            "fixEffect": "slide"
          }'>
    <!-- Search -->
    <div id="searchPushTop" class="search-push-top">
      <div class="container position-relative">
        <div class="search-push-top-content pt-3">
          <!-- Close Button -->
          <div class="search-push-top-close-btn">
            <div class="hs-unfold">
              <a class="js-hs-unfold-invoker btn btn-icon btn-xs btn-soft-secondary mt-2 mr-2" href="javascript:;"
                 data-hs-unfold-options='{
                  "target": "#searchPushTop",
                  "type": "jquery-slide",
                  "contentSelector": ".search-push-top"
                 }'>
                <svg width="10" height="10" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                  <path fill="currentColor" d="M11.5,9.5l5-5c0.2-0.2,0.2-0.6-0.1-0.9l-1-1c-0.3-0.3-0.7-0.3-0.9-0.1l-5,5l-5-5C4.3,2.3,3.9,2.4,3.6,2.6l-1,1 C2.4,3.9,2.3,4.3,2.5,4.5l5,5l-5,5c-0.2,0.2-0.2,0.6,0.1,0.9l1,1c0.3,0.3,0.7,0.3,0.9,0.1l5-5l5,5c0.2,0.2,0.6,0.2,0.9-0.1l1-1 c0.3-0.3,0.3-0.7,0.1-0.9L11.5,9.5z"/>
                </svg>
              </a>
            </div>
          </div>
          <!-- End Close Button -->

          <!-- Input -->
          <form class="input-group">
            <input type="search" class="form-control" placeholder="Search Front" aria-label="Search Front">
            <div class="input-group-append">
              <button type="button" class="btn btn-primary">Search</button>
            </div>
          </form>
          <!-- End Input -->

          <!-- Content -->
          <div class="row d-none d-md-flex mt-7">
            <div class="col-sm-6">
              <span class="h5">Quick Links</span>

              <div class="row">
                <!-- Nav Link -->
                <div class="col-6">
                  <div class="nav nav-sm nav-x-0 flex-column">
                    <a class="nav-link" href="#">
                      <i class="fas fa-angle-right mr-1"></i>
                      Search Results List
                    </a>
                    <a class="nav-link" href="#">
                      <i class="fas fa-angle-right mr-1"></i>
                      Search Results Grid
                    </a>
                    <a class="nav-link" href="#">
                      <i class="fas fa-angle-right mr-1"></i>
                      About
                    </a>
                    <a class="nav-link" href="#">
                      <i class="fas fa-angle-right mr-1"></i>
                      Services
                    </a>
                    <a class="nav-link" href="#">
                      <i class="fas fa-angle-right mr-1"></i>
                      Invoice
                    </a>
                  </div>
                </div>
                <!-- End Nav Link -->

                <!-- Nav Link -->
                <div class="col-6">
                  <div class="nav nav-sm nav-x-0 flex-column">
                    <a class="nav-link" href="#">
                      <i class="fas fa-angle-right mr-1"></i>
                      Profile
                    </a>
                    <a class="nav-link" href="#">
                      <i class="fas fa-angle-right mr-1"></i>
                      User Contacts
                    </a>
                    <a class="nav-link" href="#">
                      <i class="fas fa-angle-right mr-1"></i>
                      Reviews
                    </a>
                    <a class="nav-link" href="#">
                      <i class="fas fa-angle-right mr-1"></i>
                      Settings
                    </a>
                  </div>
                </div>
                <!-- End Nav Link -->
              </div>
            </div>

            <div class="col-sm-6">
              <!-- Banner -->
              <div class="rounded search-push-top-banner">
                <div class="d-flex align-items-center">
                  <div class="search-push-top-banner-container">
                    <img class="img-fluid search-push-top-banner-img" src="../../assets/img/mockups/img3.png" alt="Image Description">
                    <img class="img-fluid search-push-top-banner-img" src="../../assets/img/mockups/img2.png" alt="Image Description">
                  </div>

                  <div>
                    <div class="mb-4">
                      <span class="h5">Featured Item</span>
                      <p>Create astonishing web sites and pages.</p>
                    </div>
                    <a class="btn btn-xs btn-soft-success transition-3d-hover" href="javascript:;">Apply Now <i class="fas fa-angle-right fa-sm ml-1"></i></a>
                  </div>
                </div>
              </div>
              <!-- End Banner -->
            </div>
          </div>
          <!-- End Content -->
        </div>
      </div>
    </div>
    <!-- End Search -->

    <div class="header-section">
      <div id="logoAndNav" class="container">
        <!-- Nav -->
        <nav class="js-mega-menu navbar navbar-expand-lg">
          <!-- Logo -->
          <a class="navbar-brand" href="../landings/index.html" aria-label="Front">
            <img src="../../assets/svg/logos/logo.svg" alt="Logo">
          </a>
          <!-- End Logo -->

          <!-- Responsive Toggle Button -->
          <button type="button" class="navbar-toggler btn btn-icon btn-sm rounded-circle"
                  aria-label="Toggle navigation"
                  aria-expanded="false"
                  aria-controls="navBar"
                  data-toggle="collapse"
                  data-target="#navBar">
            <span class="navbar-toggler-default">
              <svg width="14" height="14" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                <path fill="currentColor" d="M17.4,6.2H0.6C0.3,6.2,0,5.9,0,5.5V4.1c0-0.4,0.3-0.7,0.6-0.7h16.9c0.3,0,0.6,0.3,0.6,0.7v1.4C18,5.9,17.7,6.2,17.4,6.2z M17.4,14.1H0.6c-0.3,0-0.6-0.3-0.6-0.7V12c0-0.4,0.3-0.7,0.6-0.7h16.9c0.3,0,0.6,0.3,0.6,0.7v1.4C18,13.7,17.7,14.1,17.4,14.1z"/>
              </svg>
            </span>
            <span class="navbar-toggler-toggled">
              <svg width="14" height="14" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                <path fill="currentColor" d="M11.5,9.5l5-5c0.2-0.2,0.2-0.6-0.1-0.9l-1-1c-0.3-0.3-0.7-0.3-0.9-0.1l-5,5l-5-5C4.3,2.3,3.9,2.4,3.6,2.6l-1,1 C2.4,3.9,2.3,4.3,2.5,4.5l5,5l-5,5c-0.2,0.2-0.2,0.6,0.1,0.9l1,1c0.3,0.3,0.7,0.3,0.9,0.1l5-5l5,5c0.2,0.2,0.6,0.2,0.9-0.1l1-1 c0.3-0.3,0.3-0.7,0.1-0.9L11.5,9.5z"/>
              </svg>
            </span>
          </button>
          <!-- End Responsive Toggle Button -->

          <!-- Navigation -->
          <div id="navBar" class="collapse navbar-collapse">
            <div class="navbar-body header-abs-top-inner">
              <ul class="navbar-nav">
                <!-- Home -->
                <li class="hs-has-mega-menu navbar-nav-item">
                  <a id="homeMegaMenu" class="hs-mega-menu-invoker nav-link nav-link-toggle" href="javascript:;" aria-haspopup="true" aria-expanded="false">Landings</a>

                  <!-- Home - Mega Menu -->
                  <div class="hs-mega-menu dropdown-menu w-100" aria-labelledby="homeMegaMenu">
                    <div class="row no-gutters">
                      <div class="col-lg-6">
                        <!-- Banner Image -->
                        <div class="navbar-banner" style="background-image: url(../../assets/img/750x750/img1.jpg);">
                          <div class="navbar-banner-content">
                            <div class="mb-4">
                              <span class="h2 d-block text-white">Branding Works</span>
                              <p class="text-white">Experience a level of our quality in both design &amp; customization works.</p>
                            </div>
                            <a class="btn btn-primary btn-sm transition-3d-hover" href="#">Learn More <i class="fas fa-angle-right fa-sm ml-1"></i></a>
                          </div>
                        </div>
                        <!-- End Banner Image -->
                      </div>

                      <div class="col-lg-6">
                        <div class="row mega-menu-body">
                          <div class="col-sm-6 mb-3 mb-sm-0">
                            <span class="d-block h5">Classic</span>
                            <a class="dropdown-item" href="../landings/index.html">Agency</a>
                            <a class="dropdown-item" href="../landings/classic-analytics.html">Analytics <span class="badge badge-primary badge-pill ml-2">Hot</span></a>
                            <a class="dropdown-item" href="../landings/classic-studio.html">Studio</a>
                            <a class="dropdown-item" href="../landings/classic-marketing.html">Marketing</a>
                            <a class="dropdown-item" href="../landings/classic-advertisement.html">Advertisement <span class="badge badge-primary badge-pill ml-2">Hot</span></a>
                            <a class="dropdown-item" href="../landings/classic-consulting.html">Consulting</a>
                            <a class="dropdown-item" href="../landings/classic-portfolio.html">Portfolio</a>
                            <a class="dropdown-item" href="../landings/classic-software.html">Software</a>
                            <a class="dropdown-item" href="../landings/classic-business.html">Business</a>
                          </div>

                          <div class="col-sm-6">
                            <span class="d-block h5">App</span>
                            <div class="mb-3">
                              <a class="dropdown-item" href="../landings/app-ui-kit.html">UI Kit</a>
                              <a class="dropdown-item" href="../landings/app-saas.html">SaaS</a>
                              <a class="dropdown-item" href="../landings/app-workflow.html">Workflow</a>
                              <a class="dropdown-item" href="../landings/app-payment.html">Payment</a>
                              <a class="dropdown-item" href="../landings/app-tool.html">Tool</a>
                            </div>

                            <span class="d-block h5">Onepages</span>
                            <a class="dropdown-item" href="../landings/onepage-corporate.html">Corporate</a>
                            <a class="dropdown-item" href="../landings/onepage-saas.html">SaaS <span class="badge badge-primary badge-pill ml-2">Hot</span></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <!-- End Home - Mega Menu -->
                </li>
                <!-- End Home -->

                <!-- Pages -->
                <li class="hs-has-sub-menu navbar-nav-item">
                  <a id="pagesMegaMenu" class="hs-mega-menu-invoker nav-link nav-link-toggle" href="javascript:;" aria-haspopup="true" aria-expanded="false" aria-labelledby="pagesSubMenu">Pages</a>

                  <!-- Pages - Submenu -->
                  <div id="pagesSubMenu" class="hs-sub-menu dropdown-menu" aria-labelledby="pagesMegaMenu" style="min-width: 230px;">
                    <!-- Company -->
                    <div class="hs-has-sub-menu">
                      <a id="navLinkPagesCompany" class="hs-mega-menu-invoker dropdown-item dropdown-item-toggle" href="javascript:;" aria-haspopup="true" aria-expanded="false" aria-controls="navSubmenuPagesCompany">Company</a>

                      <div id="navSubmenuPagesCompany" class="hs-sub-menu dropdown-menu" aria-labelledby="navLinkPagesCompany" style="min-width: 230px;">
                        <a class="dropdown-item" href="../pages/about-agency.html">About Agency</a>
                        <a class="dropdown-item" href="../pages/services-agency.html">Services Agency</a>
                        <a class="dropdown-item" href="../pages/customers.html">Customers</a>
                        <a class="dropdown-item" href="../pages/customer-story.html">Customer story</a>
                        <a class="dropdown-item" href="../pages/careers.html">Careers</a>
                        <a class="dropdown-item" href="../pages/careers-single.html">Careers Single</a>
                        <a class="dropdown-item" href="../pages/hire-us.html">Hire Us</a>
                      </div>
                    </div>
                    <!-- Company -->

                    <!-- Portfolio -->
                    <div class="hs-has-sub-menu">
                      <a id="navLinkPagesPortfolio" class="hs-mega-menu-invoker dropdown-item dropdown-item-toggle" href="javascript:;" aria-haspopup="true" aria-expanded="false" aria-controls="navSubmenuPagesPortfolio">Portfolio</a>

                      <div id="navSubmenuPagesPortfolio" class="hs-sub-menu dropdown-menu" aria-labelledby="navLinkPagesPortfolio" style="min-width: 230px;">
                        <a class="dropdown-item" href="../portfolio/grid.html">Grid</a>
                        <a class="dropdown-item" href="../portfolio/masonry.html">Masonry</a>
                        <a class="dropdown-item" href="../portfolio/modern.html">Modern</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="../portfolio/case-studies-branding.html">Case Studies Branding</a>
                        <a class="dropdown-item" href="../portfolio/case-studies-product.html">Case Studies Product</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="../portfolio/single-page-list.html">Single Page List</a>
                        <a class="dropdown-item" href="../portfolio/single-page-grid.html">Single Page Grid</a>
                        <a class="dropdown-item" href="../portfolio/single-page-masonry.html">Single Page Masonry</a>
                      </div>
                    </div>
                    <!-- End Portfolio -->

                    <!-- Login -->
                    <div class="hs-has-sub-menu">
                      <a id="navLinkPagesLogin" class="hs-mega-menu-invoker dropdown-item dropdown-item-toggle" href="javascript:;" aria-haspopup="true" aria-expanded="false" aria-controls="navSubmenuPagesLogin">Login &amp; Signup</a>

                      <div id="navSubmenuPagesLogin" class="hs-sub-menu dropdown-menu" aria-labelledby="navLinkPagesLogin" style="min-width: 230px;">
                        <a class="dropdown-item" href="../pages/login.html">Login</a>
                        <a class="dropdown-item" href="../pages/signup.html">Signup</a>
                        <a class="dropdown-item" href="../pages/recover-account.html">Recover Account</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="../pages/login-simple.html">Login Simple</a>
                        <a class="dropdown-item" href="../pages/signup-simple.html">Signup Simple</a>
                        <a class="dropdown-item" href="../pages/recover-account-simple.html">Recover Account Simple</a>
                      </div>
                    </div>
                    <!-- Signup -->

                    <!-- Contacts -->
                    <div class="hs-has-sub-menu">
                      <a id="navLinkContactsServices" class="hs-mega-menu-invoker dropdown-item dropdown-item-toggle" href="javascript:;" aria-haspopup="true" aria-expanded="false" aria-controls="navSubmenuContactsServices">Contacts</a>

                      <div id="navSubmenuContactsServices" class="hs-sub-menu dropdown-menu" aria-labelledby="navLinkContactsServices" style="min-width: 230px;">
                        <a class="dropdown-item" href="../pages/contacts-agency.html">Contacts Agency</a>
                        <a class="dropdown-item" href="../pages/contacts-start-up.html">Contacts Start-Up</a>
                      </div>
                    </div>
                    <!-- Contacts -->

                    <!-- Utilities -->
                    <div class="hs-has-sub-menu">
                      <a id="navLinkPagesUtilities" class="hs-mega-menu-invoker dropdown-item dropdown-item-toggle" href="javascript:;" aria-haspopup="true" aria-expanded="false" aria-controls="navSubmenuPagesUtilities">Utilities</a>

                      <div id="navSubmenuPagesUtilities" class="hs-sub-menu dropdown-menu" aria-labelledby="navLinkPagesUtilities" style="min-width: 230px;">
                        <a class="dropdown-item" href="../pages/pricing.html">Pricing</a>
                        <a class="dropdown-item" href="../pages/faq.html">FAQ</a>
                        <a class="dropdown-item" href="../pages/terms.html">Terms &amp; Conditions</a>
                        <a class="dropdown-item" href="../pages/privacy.html">Privacy &amp; Policy</a>
                      </div>
                    </div>
                    <!-- Utilities -->

                    <!-- Specialty -->
                    <div class="hs-has-sub-menu">
                      <a id="navLinkPagesSpecialty" class="hs-mega-menu-invoker dropdown-item dropdown-item-toggle" href="javascript:;" aria-haspopup="true" aria-expanded="false" aria-controls="navSubmenuPagesSpecialty">Specialty</a>

                      <div id="navSubmenuPagesSpecialty" class="hs-sub-menu dropdown-menu" aria-labelledby="navLinkPagesSpecialty" style="min-width: 230px;">
                        <a class="dropdown-item" href="../pages/cover-page.html">Cover Page</a>
                        <a class="dropdown-item" href="../pages/coming-soon.html">Coming Soon</a>
                        <a class="dropdown-item" href="../pages/maintenance-mode.html">Maintenance Mode</a>
                        <a class="dropdown-item" href="../pages/status.html">Status</a>
                        <a class="dropdown-item" href="../pages/invoice.html">Invoice</a>
                        <a class="dropdown-item" href="../pages/error-404.html">Error 404</a>
                      </div>
                    </div>
                    <!-- Specialty -->
                  </div>
                  <!-- End Pages - Submenu -->
                </li>
                <!-- End Pages -->

                <!-- Blog -->
                <li class="hs-has-sub-menu navbar-nav-item">
                  <a id="blogMegaMenu" class="hs-mega-menu-invoker nav-link nav-link-toggle" href="javascript:;" aria-haspopup="true" aria-expanded="false" aria-labelledby="blogSubMenu">Blog</a>

                  <!-- Blog - Submenu -->
                  <div id="blogSubMenu" class="hs-sub-menu dropdown-menu" aria-labelledby="blogMegaMenu" style="min-width: 230px;">
                    <a class="dropdown-item" href="../blog/journal.html">Journal</a>
                    <a class="dropdown-item" href="../blog/metro.html">Metro</a>
                    <a class="dropdown-item" href="../blog/newsroom.html">Newsroom</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="../blog/blog-profile.html">Blog Profile</a>
                    <a class="dropdown-item" href="../blog/single-article.html">Single Article</a>
                  </div>
                  <!-- End Submenu -->
                </li>
                <!-- End Blog -->

                <!-- Shop -->
                <li class="hs-has-mega-menu navbar-nav-item"
                    data-hs-mega-menu-item-options='{
                      "desktop": {
                        "position": "right",
                        "maxWidth": "440px"
                      }
                    }'>
                  <a id="shopMegaMenu" class="hs-mega-menu-invoker nav-link nav-link-toggle" href="javascript:;" aria-haspopup="true" aria-expanded="false">Shop</a>

                  <!-- Shop - Mega Menu -->
                  <div class="hs-mega-menu dropdown-menu" aria-labelledby="shopMegaMenu">
                    <div class="mega-menu-body">
                      <span class="d-block h5">Shop Elements</span>

                      <div class="row">
                        <div class="col-sm-6">
                          <a class="dropdown-item" href="../shop/classic.html">Classic</a>
                          <a class="dropdown-item" href="../shop/categories.html">Categories</a>
                          <a class="dropdown-item" href="../shop/categories-sidebar.html">Categories Sidebar</a>
                          <a class="dropdown-item" href="../shop/products-grid.html">Products Grid</a>
                          <a class="dropdown-item" href="../shop/products-list.html">Products List</a>
                        </div>

                        <div class="col-sm-6">
                          <a class="dropdown-item" href="../shop/single-product.html">Single Product</a>
                          <a class="dropdown-item" href="../shop/empty-cart.html">Empty Cart</a>
                          <a class="dropdown-item" href="../shop/cart.html">Cart</a>
                          <a class="dropdown-item" href="../shop/checkout.html">Checkout</a>
                          <a class="dropdown-item" href="../shop/order-completed.html">Order Completed</a>
                        </div>
                      </div>
                    </div>

                    <!-- Mega Menu Banner -->
                    <div class="navbar-product-banner">
                      <div class="d-flex align-items-end">
                        <img class="img-fluid mr-4" src="../../assets/img/mockups/img4.png" alt="Image Description">
                        <div class="navbar-product-banner-content">
                          <div class="mb-4">
                            <span class="h4 d-block text-primary">Win T-shirt</span>
                            <p>Win one of our Front brand T-shirts.</p>
                          </div>
                          <a class="btn btn-sm btn-soft-primary transition-3d-hover" href="../shop/classic.html">Learn More <i class="fas fa-angle-right fa-sm ml-1"></i></a>
                        </div>
                      </div>
                    </div>
                    <!-- End Mega Menu Banner -->
                  </div>
                  <!-- End Shop - Mega Menu -->
                </li>
                <!-- End Shop -->

                <!-- Demos -->
                <li class="hs-has-mega-menu navbar-nav-item"
                    data-hs-mega-menu-item-options='{
                      "desktop": {
                        "position": "right",
                        "maxWidth": "900px"
                      }
                    }'>
                  <a id="demosMegaMenu" class="hs-mega-menu-invoker nav-link nav-link-toggle" href="javascript:;" aria-haspopup="true" aria-expanded="false">Demos</a>

                  <!-- Demos - Mega Menu -->
                  <div class="hs-mega-menu dropdown-menu w-100" aria-labelledby="demosMegaMenu">
                    <div class="row no-gutters">
                      <div class="col-lg-8">
                        <div class="navbar-promo-card-deck">
                          <!-- Promo Item -->
                          <div class="navbar-promo-card navbar-promo-item">
                            <a class="navbar-promo-link" href="../course/index.html">
                              <div class="media align-items-center">
                                <img class="navbar-promo-icon" src="../../assets/svg/icons/icon-67.svg" alt="SVG">
                                <div class="media-body">
                                  <span class="navbar-promo-title">Course <span class="badge badge-success badge-pill ml-1">New</span></span>
                                  <span class="navbar-promo-text">Learn On-demand demo</span>
                                </div>
                              </div>
                            </a>
                          </div>
                          <!-- End Promo Item -->

                          <!-- Promo Item -->
                          <div class="navbar-promo-card navbar-promo-item">
                            <a class="navbar-promo-link" href="../app-marketplace/index.html">
                              <div class="media align-items-center">
                                <img class="navbar-promo-icon" src="../../assets/svg/icons/icon-45.svg" alt="SVG">
                                <div class="media-body">
                                  <span class="navbar-promo-title">App Marketplace</span>
                                  <span class="navbar-promo-text">Marketplace app demo</span>
                                </div>
                              </div>
                            </a>
                          </div>
                          <!-- End Promo Item -->
                        </div>

                        <div class="navbar-promo-card-deck">
                          <!-- Promo Item -->
                          <div class="navbar-promo-card navbar-promo-item">
                            <a class="navbar-promo-link" href="../help-desk/index.html">
                              <div class="media align-items-center">
                                <img class="navbar-promo-icon" src="../../assets/svg/icons/icon-4.svg" alt="SVG">
                                <div class="media-body">
                                  <span class="navbar-promo-title">Help Desk</span>
                                  <span class="navbar-promo-text">Help desk demo</span>
                                </div>
                              </div>
                            </a>
                          </div>
                          <!-- End Promo Item -->

                          <!-- Promo Item -->
                          <div class="navbar-promo-card navbar-promo-item">
                            <a class="navbar-promo-link disabled" href="javascript:;">
                              <div class="media align-items-center">
                                <img class="navbar-promo-icon" src="../../assets/svg/icons/icon-5.svg" alt="SVG">
                                <div class="media-body">
                                  <span class="navbar-promo-title">Account</span>
                                  <span class="navbar-promo-text">Coming soon...</span>
                                </div>
                              </div>
                            </a>
                          </div>
                          <!-- End Promo Item -->
                        </div>

                        <div class="navbar-promo-card-deck">
                          <!-- Promo Item -->
                          <div class="navbar-promo-card navbar-promo-item">
                            <a class="navbar-promo-link disabled" href="javascript:;">
                              <div class="media align-items-center">
                                <img class="navbar-promo-icon" src="../../assets/svg/icons/icon-19.svg" alt="SVG">
                                <div class="media-body">
                                  <span class="navbar-promo-title">Job</span>
                                  <span class="navbar-promo-text">Coming soon...</span>
                                </div>
                              </div>
                            </a>
                          </div>
                          <!-- End Promo Item -->

                          <!-- Promo Item -->
                          <div class="navbar-promo-card navbar-promo-item">
                            <a class="navbar-promo-link disabled" href="javascript:;">
                              <div class="media align-items-center">
                                <img class="navbar-promo-icon" src="../../assets/svg/icons/icon-13.svg" alt="SVG">
                                <div class="media-body">
                                  <span class="navbar-promo-title">House</span>
                                  <span class="navbar-promo-text">Coming soon...</span>
                                </div>
                              </div>
                            </a>
                          </div>
                          <!-- End Promo Item -->
                        </div>
                      </div>

                      <!-- Promo -->
                      <div class="col-lg-4 navbar-promo d-none d-lg-block">
                        <a class="d-block navbar-promo-inner" href="#">
                          <div class="position-relative">
                            <img class="img-fluid rounded mb-3" src="../../assets/img/380x227/img1.jpg" alt="Image Description">
                          </div>
                          <span class="navbar-promo-text font-size-1">Front makes you look at things from a different perspectives.</span>
                        </a>
                      </div>
                      <!-- End Promo -->
                    </div>
                  </div>
                  <!-- End Demos - Mega Menu -->
                </li>
                <!-- End Demos -->

                <!-- Docs -->
                <li class="hs-has-mega-menu navbar-nav-item"
                    data-hs-mega-menu-item-options='{
                      "desktop": {
                        "position": "right",
                        "maxWidth": "260px"
                      }
                    }'>
                  <a id="docsMegaMenu" class="hs-mega-menu-invoker nav-link nav-link-toggle" href="javascript:;" aria-haspopup="true" aria-expanded="false">Docs</a>

                  <!-- Docs - Submenu -->
                  <div class="hs-mega-menu dropdown-menu" aria-labelledby="docsMegaMenu" style="min-width: 330px;">
                    <!-- Promo Item -->
                    <div class="navbar-promo-item">
                      <a class="navbar-promo-link" href="../../documentation/index.html">
                        <div class="media align-items-center">
                          <img class="navbar-promo-icon" src="../../assets/svg/icons/icon-2.svg" alt="SVG">
                          <div class="media-body">
                            <span class="navbar-promo-title">
                              Documentation
                              <span class="badge badge-primary badge-pill ml-1">v3.0</span>
                            </span>
                            <small class="navbar-promo-text">Development guides</small>
                          </div>
                        </div>
                      </a>
                    </div>
                    <!-- End Promo Item -->

                    <!-- Promo Item -->
                    <div class="navbar-promo-item">
                      <a class="navbar-promo-link disabled" href="javascript:;">
                        <div class="media align-items-center">
                          <img class="navbar-promo-icon" src="../../assets/svg/icons/icon-1.svg" alt="SVG">
                          <div class="media-body">
                            <span class="navbar-promo-title">Snippets</span>
                            <small class="navbar-promo-text">Coming soon...</small>
                          </div>
                        </div>
                      </a>
                    </div>
                    <!-- End Promo Item -->

                    <div class="navbar-promo-footer">
                      <!-- List -->
                      <div class="row no-gutters">
                        <div class="col-6">
                          <div class="navbar-promo-footer-item">
                            <span class="navbar-promo-footer-text">Check what's new</span>
                            <a class="navbar-promo-footer-text" href="../../documentation/getting-started/changelog.html">
                              Changelog
                            </a>
                          </div>
                        </div>
                        <div class="col-6 navbar-promo-footer-ver-divider">
                          <div class="navbar-promo-footer-item">
                            <span class="navbar-promo-footer-text">Have a question?</span>
                            <a class="navbar-promo-footer-text" href="http://htmlstream.com/contact-us">
                              Contact us
                            </a>
                          </div>
                        </div>
                      </div>
                      <!-- End List -->
                    </div>
                  </div>
                  <!-- End Docs - Submenu -->
                </li>
                <!-- End Docs -->

                <!-- Button -->
                <li class="navbar-nav-last-item">
                  <a class="btn btn-sm btn-primary transition-3d-hover" href="https://themes.getbootstrap.com/product/front-multipurpose-responsive-template/" target="_blank">
                    Buy Now
                  </a>
                </li>
                <!-- End Button -->
              </ul>
            </div>
          </div>
          <!-- End Navigation -->
        </nav>
        <!-- End Nav -->
      </div>
    </div>
  </header>
  <!-- ========== END HEADER ========== -->

  <!-- ========== MAIN ========== -->
  <main id="content" role="main">
    <!-- Hero Section -->
    <div class="container space-top-3 space-top-lg-4 space-bottom-1 space-bottom-md-2">
      <div class="w-md-80 w-lg-75 text-center mx-md-auto">
        <h1 class="display-4">Newsroom</h1>
        <p class="lead">Latest updates and Hand-picked resources.</p>
      </div>
    </div>
    <!-- End Hero Section -->

    <!-- Blog Card Section -->
    <div class="container space-top-md-2 space-bottom-2 space-bottom-lg-3">
      <div class="row justify-content-lg-between align-items-lg-center mb-7">
        <div class="col-lg-6 mb-5 mb-lg-0">
          <!-- Tags -->
          <div class="d-sm-flex align-items-sm-center text-center text-sm-left">
            <span class="d-block mr-sm-3 mb-2 mb-sm-1">Tags:</span>
            <a class="btn btn-xs btn-soft-secondary btn-pill mx-sm-1 mb-1" href="javascript:;">Business</a>
            <a class="btn btn-xs btn-soft-secondary btn-pill mx-sm-1 mb-1" href="javascript:;">Health</a>
            <a class="btn btn-xs btn-soft-secondary btn-pill mx-sm-1 mb-1" href="javascript:;">Environment</a>
            <a class="btn btn-xs btn-soft-secondary btn-pill mx-sm-1 mb-1" href="javascript:;">Adventure</a>
          </div>
          <!-- End Tags -->
        </div>

        <div class="col-lg-4">
          <!-- Input -->
          <form class="input-group input-group-sm input-group-merge input-group-flush">
            <input type="search" class="form-control" placeholder="Search articles" aria-label="Search articles" aria-describedby="searchLabel">
            <div class="input-group-append">
              <div class="input-group-text" id="searchLabel">
                <i class="fas fa-search"></i>
              </div>
            </div>
          </form>
          <!-- End Input -->
        </div>
      </div>

      <!-- Blog Card -->
      <article class="card mb-11">
        <div class="row no-gutters">
          <div class="col-lg-8">
            <div class="position-relative">
              <img class="card-img" src="../../assets/img/900x450/img2.jpg" alt="Image Description">
              <figure class="d-none d-lg-block">
                <svg class="ie-curved-x position-absolute top-0 right-0 bottom-0" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 100.1 1920" height="100%">
                  <path fill="#fff" d="M0,1920c0,0,93.4-934.4,0-1920h100.1v1920H0z"/>
                </svg>
              </figure>
              <figure class="d-lg-none mb-n1">
                <svg class="ie-curved-y position-absolute right-0 bottom-0 left-0" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 1920 100.1">
                  <path fill="#fff" d="M0,0c0,0,934.4,93.4,1920,0v100.1H0L0,0z"/>
                </svg>
              </figure>
            </div>
          </div>

          <div class="col-lg-4">
            <div class="card-body d-flex flex-column h-100 p-4 p-lg-5">
              <h2><a class="text-inherit" href="single-article.html">How Google Assistant now helps you record stories for kids</a></h2>
              <p>Google is constantly updating its consumer AI, Google Assistant, with new features.</p>
              <div class="media align-items-center mt-auto">
                <div class="avatar-group">
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="Aaron Larsson">
                    <img class="avatar-img" src="../../assets/img/100x100/img3.jpg" alt="Image Description">
                  </a>
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="John O'nolan">
                    <img class="avatar-img" src="../../assets/img/100x100/img4.jpg" alt="Image Description">
                  </a>
                </div>
                <div class="media-body d-flex justify-content-end text-muted font-size-1 ml-2">
                  July 15
                </div>
              </div>
            </div>
          </div>
        </div>
      </article>
      <!-- End Blog Card -->

      <!-- Title -->
      <div class="row mb-5">
        <div class="col-6">
          <h2 class="h3 mb-0">Latest news</h2>
        </div>
        <div class="col-6 text-right">
          <a class="font-weight-bold" href="#">View all <i class="fas fa-angle-right fa-sm ml-1"></i></a>
        </div>
      </div>
      <!-- End Title -->

      <div class="row mb-3">
        <div class="col-sm-6 col-lg-4 mb-3 mb-sm-8">
          <!-- Blog Card -->
          <article class="card h-100">
            <div class="card-img-top position-relative">
              <img class="card-img-top" src="../../assets/img/500x280/img1.jpg" alt="Image Description">
              <figure class="ie-curved-y position-absolute right-0 bottom-0 left-0 mb-n1">
                <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 1920 100.1">
                  <path fill="#fff" d="M0,0c0,0,934.4,93.4,1920,0v100.1H0L0,0z"/>
                </svg>
              </figure>
            </div>

            <div class="card-body">
              <h3><a class="text-inherit" href="single-article.html">Better is when everything works together</a></h3>
              <p>Learn how your Google devices can do more.</p>
            </div>

            <div class="card-footer border-0 pt-0">
              <div class="media align-items-center">
                <div class="avatar-group">
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="Nataly Gaga">
                    <img class="avatar-img" src="../../assets/img/100x100/img1.jpg" alt="Image Description">
                  </a>
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="Emily Milda">
                    <img class="avatar-img" src="../../assets/img/100x100/img2.jpg" alt="Image Description">
                  </a>
                </div>
                <div class="media-body d-flex justify-content-end text-muted font-size-1 ml-2">
                  July 15
                </div>
              </div>
            </div>
          </article>
          <!-- End Blog Card -->
        </div>

        <div class="col-sm-6 col-lg-4 mb-3 mb-sm-8">
          <!-- Blog Card -->
          <article class="card bg-navy text-white h-100">
            <div class="card-body p-4 p-lg-5">
              <span class="badge badge-primary py-2 px-3 mb-5">Featured</span>
              <h3 class="h2"><a class="text-white" href="single-article.html">Announcing Front Tutorials: Master Adobe Ai - Part II</a></h3>
              <p>A new tutorial to make it easier to master Adobe Ai.</p>
            </div>
            <div class="card-footer bg-navy border-0 pt-0 px-5 pb-5">
              <div class="media align-items-center">
                <div class="avatar-group">
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="Aaron Larsson">
                    <img class="avatar-img" src="../../assets/img/100x100/img3.jpg" alt="Image Description">
                  </a>
                </div>
                <div class="media-body d-flex justify-content-end text-white-70 font-size-1 ml-2">
                  July 15
                </div>
              </div>
            </div>
          </article>
          <!-- End Blog Card -->
        </div>

        <div class="col-sm-6 col-lg-4 mb-3 mb-sm-8">
          <!-- Blog Card -->
          <article class="card h-100">
            <div class="card-img-top position-relative">
              <img class="card-img-top" src="../../assets/img/500x280/img3.jpg" alt="Image Description">
              <figure class="ie-curved-y position-absolute right-0 bottom-0 left-0 mb-n1">
                <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 1920 100.1">
                  <path fill="#fff" d="M0,0c0,0,934.4,93.4,1920,0v100.1H0L0,0z"/>
                </svg>
              </figure>
            </div>

            <div class="card-body">
              <h3><a class="text-inherit" href="single-article.html">Should You Buy An Apple Pencil?</a></h3>
              <p>The Apple Pencil is an expensive device that comes with some interesting features, but not everyone needs them.</p>
            </div>

            <div class="card-footer border-0 pt-0">
              <div class="media align-items-center">
                <div class="avatar-group">
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="Hanna Wolfe">
                    <img class="avatar-img" src="../../assets/img/100x100/img11.jpg" alt="Image Description">
                  </a>
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="John O'nolan">
                    <img class="avatar-img" src="../../assets/img/100x100/img4.jpg" alt="Image Description">
                  </a>
                </div>
                <div class="media-body d-flex justify-content-end text-muted font-size-1 ml-2">
                  July 15
                </div>
              </div>
            </div>
          </article>
          <!-- End Blog Card -->
        </div>

        <div class="col-sm-6 col-lg-4 mb-3 mb-sm-8">
          <!-- Blog Card -->
          <article class="card h-100">
            <div class="card-img-top position-relative">
              <img class="card-img-top" src="../../assets/img/500x280/img4.jpg" alt="Image Description">
              <figure class="ie-curved-y position-absolute right-0 bottom-0 left-0 mb-n1">
                <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 1920 100.1">
                  <path fill="#fff" d="M0,0c0,0,934.4,93.4,1920,0v100.1H0L0,0z"/>
                </svg>
              </figure>
            </div>

            <div class="card-body">
              <h3><a class="text-inherit" href="single-article.html">I don't want to switch from Android to iPhone because Apple's ecosystem is too good</a></h3>
              <p>Apple's ecosystem is second to none, and it comes with great functionality.</p>
            </div>

            <div class="card-footer border-0 pt-0">
              <div class="media align-items-center">
                <div class="avatar-group">
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="Hanna Wolfe">
                    <img class="avatar-img" src="../../assets/img/100x100/img11.jpg" alt="Image Description">
                  </a>
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="John O'nolan">
                    <img class="avatar-img" src="../../assets/img/100x100/img4.jpg" alt="Image Description">
                  </a>
                </div>
                <div class="media-body d-flex justify-content-end text-muted font-size-1 ml-2">
                  July 15
                </div>
              </div>
            </div>
          </article>
          <!-- End Blog Card -->
        </div>

        <div class="col-sm-6 col-lg-4 mb-3 mb-sm-8">
          <!-- Blog Card -->
          <article class="card h-100">
            <div class="card-img-top position-relative">
              <img class="card-img-top" src="../../assets/img/500x280/img5.jpg" alt="Image Description">
              <figure class="ie-curved-y position-absolute right-0 bottom-0 left-0 mb-n1">
                <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 1920 100.1">
                  <path fill="#fff" d="M0,0c0,0,934.4,93.4,1920,0v100.1H0L0,0z"/>
                </svg>
              </figure>
            </div>

            <div class="card-body">
              <h3><a class="text-inherit" href="single-article.html">This Watch gym partnerships give you perks for working out</a></h3>
              <p>For a lot of people these days, watch matters.</p>
            </div>

            <div class="card-footer border-0 pt-0">
              <div class="media align-items-center">
                <div class="avatar-group">
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="Nataly Gaga">
                    <img class="avatar-img" src="../../assets/img/100x100/img1.jpg" alt="Image Description">
                  </a>
                </div>
                <div class="media-body d-flex justify-content-end text-muted font-size-1 ml-2">
                  July 15
                </div>
              </div>
            </div>
          </article>
          <!-- End Blog Card -->
        </div>

        <div class="col-sm-6 col-lg-4 mb-3 mb-sm-8">
          <!-- Blog Card -->
          <article class="card h-100">
            <div class="card-img-top position-relative">
              <img class="card-img-top" src="../../assets/img/500x280/img6.jpg" alt="Image Description">
              <figure class="ie-curved-y position-absolute right-0 bottom-0 left-0 mb-n1">
                <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 1920 100.1">
                  <path fill="#fff" d="M0,0c0,0,934.4,93.4,1920,0v100.1H0L0,0z"/>
                </svg>
              </figure>
            </div>

            <div class="card-body">
              <h3><a class="text-inherit" href="single-article.html">Announcing Front Strategies: Ready-to-use rules</a></h3>
              <p>Today we're launching a new product to make it easier to get started with Front.</p>
            </div>

            <div class="card-footer border-0 pt-0">
              <div class="media align-items-center">
                <div class="avatar-group">
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="Hanna Wolfe">
                    <img class="avatar-img" src="../../assets/img/100x100/img11.jpg" alt="Image Description">
                  </a>
                </div>
                <div class="media-body d-flex justify-content-end text-muted font-size-1 ml-2">
                  July 15
                </div>
              </div>
            </div>
          </article>
          <!-- End Blog Card -->
        </div>
      </div>

      <!-- Title -->
      <div class="row mb-5">
        <div class="col-6">
          <h2 class="h3 mb-0">Last month</h2>
        </div>
        <div class="col-6 text-right">
          <a class="font-weight-bold" href="#">View all <i class="fas fa-angle-right fa-sm ml-1"></i></a>
        </div>
      </div>
      <!-- End Title -->

      <div class="row mb-3">
        <div class="col-sm-6 col-lg-4 mb-3 mb-sm-8">
          <!-- Blog Card -->
          <article class="card h-100">
            <div class="card-img-top position-relative">
              <img class="card-img-top" src="../../assets/img/500x280/img7.jpg" alt="Image Description">
              <figure class="ie-curved-y position-absolute right-0 bottom-0 left-0 mb-n1">
                <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 1920 100.1">
                  <path fill="#fff" d="M0,0c0,0,934.4,93.4,1920,0v100.1H0L0,0z"/>
                </svg>
              </figure>
            </div>

            <div class="card-body">
              <h3><a class="text-inherit" href="single-article.html">Drone Company PrecisionHawk Names New CEO</a></h3>
              <p>Drone company PrecisionHawk has survived 10 years in the industry.</p>
            </div>

            <div class="card-footer border-0 pt-0">
              <div class="media align-items-center">
                <div class="avatar-group">
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="Aaron Larsson">
                    <img class="avatar-img" src="../../assets/img/100x100/img3.jpg" alt="Image Description">
                  </a>
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="Hanna Wolfe">
                    <img class="avatar-img" src="../../assets/img/100x100/img11.jpg" alt="Image Description">
                  </a>
                </div>
                <div class="media-body d-flex justify-content-end text-muted font-size-1 ml-2">
                  July 15
                </div>
              </div>
            </div>
          </article>
          <!-- End Blog Card -->
        </div>

        <div class="col-sm-6 col-lg-4 mb-3 mb-sm-8">
          <!-- Blog Card -->
          <article class="card h-100">
            <div class="card-img-top position-relative">
              <img class="card-img-top" src="../../assets/img/500x280/img8.jpg" alt="Image Description">
              <figure class="ie-curved-y position-absolute right-0 bottom-0 left-0 mb-n1">
                <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 1920 100.1">
                  <path fill="#fff" d="M0,0c0,0,934.4,93.4,1920,0v100.1H0L0,0z"/>
                </svg>
              </figure>
            </div>

            <div class="card-body">
              <h3><a class="text-inherit" href="single-article.html">Should Product Owners think like entrepreneurs?</a></h3>
              <p>Front is a financial technology company. We build products. We do it fast and we do it well.</p>
            </div>

            <div class="card-footer border-0 pt-0">
              <div class="media align-items-center">
                <div class="avatar-group">
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="Emily Milda">
                    <img class="avatar-img" src="../../assets/img/100x100/img2.jpg" alt="Image Description">
                  </a>
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="John O'nolan">
                    <img class="avatar-img" src="../../assets/img/100x100/img4.jpg" alt="Image Description">
                  </a>
                </div>
                <div class="media-body d-flex justify-content-end text-muted font-size-1 ml-2">
                  July 15
                </div>
              </div>
            </div>
          </article>
          <!-- End Blog Card -->
        </div>

        <div class="col-sm-6 col-lg-4 mb-3 mb-sm-8">
          <!-- Blog Card -->
          <article class="card h-100">
            <div class="card-img-top position-relative">
              <img class="card-img-top" src="../../assets/img/500x280/img2.jpg" alt="Image Description">
              <figure class="ie-curved-y position-absolute right-0 bottom-0 left-0 mb-n1">
                <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 1920 100.1">
                  <path fill="#fff" d="M0,0c0,0,934.4,93.4,1920,0v100.1H0L0,0z"/>
                </svg>
              </figure>
            </div>

            <div class="card-body">
              <h3><a class="text-inherit" href="single-article.html">What is KYC and why do we need it</a></h3>
              <p>You've read about our app, it came up on your news feed and your mate sent you an invite to sign up.</p>
            </div>

            <div class="card-footer border-0 pt-0">
              <div class="media align-items-center">
                <div class="avatar-group">
                  <a class="avatar avatar-xs avatar-circle" href="#" data-toggle="tooltip" data-placement="top" title="Emily Milda">
                    <img class="avatar-img" src="../../assets/img/100x100/img2.jpg" alt="Image Description">
                  </a>
                </div>
                <div class="media-body d-flex justify-content-end text-muted font-size-1 ml-2">
                  July 15
                </div>
              </div>
            </div>
          </article>
          <!-- End Blog Card -->
        </div>
      </div>

      <!-- Pagination -->
      <nav aria-label="Page navigation">
        <ul class="pagination mb-0">
          <li class="page-item active"><a class="page-link" href="#">1</a></li>
          <li class="page-item"><a class="page-link" href="#">2</a></li>
          <li class="page-item disabled"><a class="page-link" href="#">...</a></li>
          <li class="page-item"><a class="page-link" href="#">5</a></li>
          <li class="page-item">
            <a class="page-link" href="#" aria-label="Next">
              <span class="d-none d-sm-inline-block mr-1">Next</span>
              <span aria-hidden="true">&raquo;</span>
            </a>
          </li>
        </ul>
      </nav>
      <!-- End Pagination -->
    </div>
    <!-- End Blog Card Section -->
  </main>
  <!-- ========== END MAIN ========== -->

  <!-- ========== FOOTER ========== -->
  <footer class="bg-navy">
    <div class="container">
      <div class="space-top-2 space-bottom-1 space-bottom-lg-2">
        <div class="row justify-content-lg-between">
          <div class="col-lg-3 ml-lg-auto mb-5 mb-lg-0">
            <!-- Logo -->
            <div class="mb-4">
              <a href="../landings/index.html" aria-label="Front">
                <img class="brand" src="../../assets/svg/logos/logo-white.svg" alt="Logo">
              </a>
            </div>
            <!-- End Logo -->

            <!-- Nav Link -->
            <ul class="nav nav-sm nav-x-0 nav-white flex-column">
              <li class="nav-item">
                <a class="nav-link media" href="javascript:;">
                  <span class="media">
                    <span class="fas fa-location-arrow mt-1 mr-2"></span>
                    <span class="media-body">
                      153 Williamson Plaza, Maggieberg
                    </span>
                  </span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link media" href="tel:1-062-109-9222">
                  <span class="media">
                    <span class="fas fa-phone-alt mt-1 mr-2"></span>
                    <span class="media-body">
                      +1 (062) 109-9222
                    </span>
                  </span>
                </a>
              </li>
            </ul>
            <!-- End Nav Link -->
          </div>

          <div class="col-6 col-md-3 col-lg mb-5 mb-lg-0">
            <h5 class="text-white">Company</h5>

            <!-- Nav Link -->
            <ul class="nav nav-sm nav-x-0 nav-white flex-column">
              <li class="nav-item"><a class="nav-link" href="#">About</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Careers <span class="badge badge-primary ml-1">We're hiring</span></a></li>
              <li class="nav-item"><a class="nav-link" href="#">Blog</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Customers</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Hire us</a></li>
            </ul>
            <!-- End Nav Link -->
          </div>

          <div class="col-6 col-md-3 col-lg mb-5 mb-lg-0">
            <h5 class="text-white">Features</h5>

            <!-- Nav Link -->
            <ul class="nav nav-sm nav-x-0 nav-white flex-column">
              <li class="nav-item"><a class="nav-link" href="#">Press</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Release notes</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Integrations</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Pricing</a></li>
            </ul>
            <!-- End Nav Link -->
          </div>

          <div class="col-6 col-md-3 col-lg">
            <h5 class="text-white">Documentation</h5>

            <!-- Nav Link -->
            <ul class="nav nav-sm nav-x-0 nav-white flex-column">
              <li class="nav-item"><a class="nav-link" href="#">Support</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Docs</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Status</a></li>
              <li class="nav-item"><a class="nav-link" href="#">API Reference</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Tech Requirements</a></li>
            </ul>
            <!-- End Nav Link -->
          </div>

          <div class="col-6 col-md-3 col-lg">
            <h5 class="text-white">Resources</h5>

            <!-- Nav Link -->
            <ul class="nav nav-sm nav-x-0 nav-white flex-column">
              <li class="nav-item">
                <a class="nav-link" href="#">
                  <span class="media align-items-center">
                    <i class="fa fa-info-circle mr-2"></i>
                    <span class="media-body">Help</span>
                  </span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">
                  <span class="media align-items-center">
                    <i class="fa fa-user-circle mr-2"></i>
                    <span class="media-body">Your Account</span>
                  </span>
                </a>
              </li>
            </ul>
            <!-- End Nav Link -->
          </div>
        </div>
      </div>

      <hr class="opacity-xs my-0">

      <div class="space-1">
        <div class="row align-items-md-center mb-7">
          <div class="col-md-6 mb-4 mb-md-0">
            <!-- Nav Link -->
            <ul class="nav nav-sm nav-white nav-x-sm align-items-center">
              <li class="nav-item">
                <a class="nav-link" href="#">Privacy &amp; Policy</a>
              </li>
              <li class="nav-item opacity mx-3">&#47;</li>
              <li class="nav-item">
                <a class="nav-link" href="#">Terms</a>
              </li>
              <li class="nav-item opacity mx-3">&#47;</li>
              <li class="nav-item">
                <a class="nav-link" href="#">Site Map</a>
              </li>
            </ul>
            <!-- End Nav Link -->
          </div>

          <div class="col-md-6 text-md-right">
            <ul class="list-inline mb-0">
              <!-- Social Networks -->
              <li class="list-inline-item">
                <a class="btn btn-xs btn-icon btn-soft-light" href="#">
                  <i class="fab fa-facebook-f"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a class="btn btn-xs btn-icon btn-soft-light" href="#">
                  <i class="fab fa-google"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a class="btn btn-xs btn-icon btn-soft-light" href="#">
                  <i class="fab fa-twitter"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a class="btn btn-xs btn-icon btn-soft-light" href="#">
                  <i class="fab fa-github"></i>
                </a>
              </li>
              <!-- End Social Networks -->

              <!-- Language -->
              <li class="list-inline-item">
                <div class="hs-unfold">
                  <a class="js-hs-unfold-invoker dropdown-toggle btn btn-xs btn-soft-light" href="javascript:;"
                     data-hs-unfold-options='{
                      "target": "#footerLanguage",
                      "type": "css-animation",
                      "animationIn": "slideInDown"
                     }'>
                    <img class="dropdown-item-icon" src="../../assets/vendor/flag-icon-css/flags/4x3/us.svg" alt="United States Flag">
                    <span>United States</span>
                  </a>

                  <div id="footerLanguage" class="hs-unfold-content dropdown-menu dropdown-unfold dropdown-menu-bottom mb-2">
                    <a class="dropdown-item active" href="#">English</a>
                    <a class="dropdown-item" href="#">Deutsch</a>
                    <a class="dropdown-item" href="#">Español</a>
                    <a class="dropdown-item" href="#">Français</a>
                    <a class="dropdown-item" href="#">Italiano</a>
                    <a class="dropdown-item" href="#">日本語</a>
                    <a class="dropdown-item" href="#">한국어</a>
                    <a class="dropdown-item" href="#">Nederlands</a>
                    <a class="dropdown-item" href="#">Português</a>
                    <a class="dropdown-item" href="#">Русский</a>
                  </div>
                </div>
              </li>
              <!-- End Language -->
            </ul>
          </div>
        </div>

        <!-- Copyright -->
        <div class="w-md-75 text-lg-center mx-lg-auto">
          <p class="text-white opacity-sm small">&copy; Front. 2020 Htmlstream. All rights reserved.</p>
          <p class="text-white opacity-sm small">When you visit or interact with our sites, services or tools, we or our authorised service providers may use cookies for storing information to help provide you with a better, faster and safer experience and for marketing purposes.</p>
        </div>
        <!-- End Copyright -->
      </div>
    </div>
  </footer>
  <!-- ========== END FOOTER ========== -->

  <!-- ========== SECONDARY CONTENTS ========== -->
  <!-- Account Sidebar Navigation -->
  <aside id="sidebarContent" class="hs-unfold-content sidebar">
    <div class="sidebar-scroller">
      <div class="sidebar-container">
        <div class="sidebar-footer-offset" style="padding-bottom: 7rem;">
          <!-- Toggle Button -->
          <div class="d-flex justify-content-end align-items-center pt-4 px-4">
            <div class="hs-unfold">
              <a class="js-hs-unfold-invoker btn btn-icon btn-xs btn-soft-secondary" href="javascript:;"
                 data-hs-unfold-options='{
                  "target": "#sidebarContent",
                  "type": "css-animation",
                  "animationIn": "fadeInRight",
                  "animationOut": "fadeOutRight",
                  "hasOverlay": "rgba(55, 125, 255, 0.1)",
                  "smartPositionOff": true
                 }'>
                <svg width="10" height="10" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                  <path fill="currentColor" d="M11.5,9.5l5-5c0.2-0.2,0.2-0.6-0.1-0.9l-1-1c-0.3-0.3-0.7-0.3-0.9-0.1l-5,5l-5-5C4.3,2.3,3.9,2.4,3.6,2.6l-1,1 C2.4,3.9,2.3,4.3,2.5,4.5l5,5l-5,5c-0.2,0.2-0.2,0.6,0.1,0.9l1,1c0.3,0.3,0.7,0.3,0.9,0.1l5-5l5,5c0.2,0.2,0.6,0.2,0.9-0.1l1-1 c0.3-0.3,0.3-0.7,0.1-0.9L11.5,9.5z"/>
                </svg>
               </a>
            </div>
          </div>
          <!-- End Toggle Button -->

          <!-- Content -->
          <div class="scrollbar sidebar-body">
            <div class="sidebar-content py-4 px-7">
              <form class="js-validate">
                <!-- Login -->
                <div id="login">
                  <!-- Title -->
                  <div class="text-center mb-7">
                    <h3 class="mb-0">Sign In to Front</h3>
                    <p>Login to manage your account.</p>
                  </div>
                  <!-- End Title -->

                  <!-- Input Group -->
                  <div class="js-form-message mb-4">
                    <label class="input-label">Email</label>
                    <div class="input-group input-group-sm mb-2">
                      <input type="email" class="form-control" name="email" id="signinEmail" placeholder="Email" aria-label="Email" required
                             data-msg="Please enter a valid email address.">
                    </div>
                  </div>
                  <!-- End Input Group -->

                  <!-- Input Group -->
                  <div class="js-form-message mb-3">
                    <label class="input-label">Password</label>
                    <div class="input-group input-group-sm mb-2">
                      <input type="password" class="form-control" name="password" id="signinPassword" placeholder="Password" aria-label="Password" required
                             data-msg="Your password is invalid. Please try again.">
                    </div>
                  </div>
                  <!-- End Input Group -->

                  <div class="d-flex justify-content-end mb-4">
                    <a class="js-animation-link small link-underline" href="javascript:;"
                       data-hs-show-animation-options='{
                         "targetSelector": "#forgotPassword",
                         "groupName": "idForm",
                         "animationType": "css-animation",
                         "animationIn": "slideInUp",
                         "duration": 400
                       }'>Forgot Password?</a>
                  </div>

                  <div class="mb-3">
                    <button type="submit" class="btn btn-sm btn-primary btn-block">Sign In</button>
                  </div>

                  <div class="text-center mb-3">
                    <span class="divider divider-xs divider-text">OR</span>
                  </div>

                  <a class="btn btn-sm btn-ghost-secondary btn-block mb-2" href="#">
                    <span class="d-flex justify-content-center align-items-center">
                      <img class="mr-2" src="../../assets/img/160x160/img17.png" alt="Image Description" width="14" height="14">
                      Sign In with Google
                    </span>
                  </a>

                  <div class="text-center">
                    <span class="small text-muted">Do not have an account?</span>
                    <a class="js-animation-link small font-weight-bold" href="javascript:;"
                       data-hs-show-animation-options='{
                         "targetSelector": "#signup",
                         "groupName": "idForm",
                         "animationType": "css-animation",
                         "animationIn": "slideInUp",
                         "duration": 400
                       }'>Sign Up
                    </a>
                  </div>
                </div>

                <!-- Signup -->
                <div id="signup" style="display: none; opacity: 0;">
                  <!-- Title -->
                  <div class="text-center mb-7">
                    <h3 class="mb-0">Create your account</h3>
                    <p>Fill out the form to get started.</p>
                  </div>
                  <!-- End Title -->

                  <!-- Input Group -->
                  <div class="js-form-message mb-4">
                    <label class="input-label">Email</label>
                    <div class="input-group input-group-sm mb-2">
                      <input type="email" class="form-control" name="email" id="signupEmail" placeholder="Email" aria-label="Email" required
                             data-msg="Please enter a valid email address.">
                    </div>
                  </div>
                  <!-- End Input Group -->

                  <!-- Input Group -->
                  <div class="js-form-message mb-4">
                    <label class="input-label">Password</label>
                    <div class="input-group input-group-sm mb-2">
                      <input type="password" class="form-control" name="password" id="signupPassword" placeholder="Password" aria-label="Password" required
                             data-msg="Your password is invalid. Please try again.">
                    </div>
                  </div>
                  <!-- End Input Group -->

                  <!-- Input Group -->
                  <div class="js-form-message mb-4">
                    <label class="input-label">Confirm Password</label>
                    <div class="input-group input-group-sm mb-2">
                      <input type="password" class="form-control" name="confirmPassword" id="signupConfirmPassword" placeholder="Confirm Password" aria-label="Confirm Password" required
                             data-msg="Password does not match the confirm password.">
                    </div>
                  </div>
                  <!-- End Input Group -->

                  <div class="mb-3">
                    <button type="submit" class="btn btn-sm btn-primary btn-block">Sign Up</button>
                  </div>

                  <div class="text-center mb-3">
                    <span class="divider divider-xs divider-text">OR</span>
                  </div>

                  <a class="btn btn-sm btn-ghost-secondary btn-block mb-2" href="#">
                    <span class="d-flex justify-content-center align-items-center">
                      <img class="mr-2" src="../../assets/img/160x160/img17.png" alt="Image Description" width="14" height="14">
                      Sign Up with Google
                    </span>
                  </a>

                  <div class="text-center">
                    <span class="small text-muted">Already have an account?</span>
                    <a class="js-animation-link small font-weight-bold" href="javascript:;"
                       data-hs-show-animation-options='{
                         "targetSelector": "#login",
                         "groupName": "idForm",
                         "animationType": "css-animation",
                         "animationIn": "slideInUp",
                         "duration": 400
                       }'>Sign In
                    </a>
                  </div>
                </div>
                <!-- End Signup -->

                <!-- Forgot Password -->
                <div id="forgotPassword" style="display: none; opacity: 0;">
                  <!-- Title -->
                  <div class="text-center mb-7">
                    <h3 class="mb-0">Recover password</h3>
                    <p>Instructions will be sent to you.</p>
                  </div>
                  <!-- End Title -->

                  <!-- Input Group -->
                  <div class="js-form-message">
                    <label class="sr-only" for="recoverEmail">Your email</label>
                    <div class="input-group input-group-sm mb-2">
                      <input type="email" class="form-control" name="email" id="recoverEmail" placeholder="Your email" aria-label="Your email" required
                             data-msg="Please enter a valid email address.">
                    </div>
                  </div>
                  <!-- End Input Group -->

                  <div class="mb-3">
                    <button type="submit" class="btn btn-sm btn-primary btn-block">Recover Password</button>
                  </div>

                  <div class="text-center mb-4">
                    <span class="small text-muted">Remember your password?</span>
                    <a class="js-animation-link small font-weight-bold" href="javascript:;"
                       data-hs-show-animation-options='{
                         "targetSelector": "#login",
                         "groupName": "idForm",
                         "animationType": "css-animation",
                         "animationIn": "slideInUp",
                         "duration": 400
                       }'>Login
                    </a>
                  </div>
                </div>
                <!-- End Forgot Password -->
              </form>
            </div>
          </div>
          <!-- End Content -->
        </div>

        <!-- Footer -->
        <footer class="sidebar-footer border-top py-2 px-7">
          <ul class="nav nav-sm">
            <li class="nav-item">
              <a class="nav-link pl-0" href="#">Privacy</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Terms</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">
                <i class="fas fa-info-circle la-lg"></i>
              </a>
            </li>
          </ul>
        </footer>
        <!-- End Footer -->
      </div>
    </div>
  </aside>
  <!-- End Account Sidebar Navigation -->
  <!-- ========== END SECONDARY CONTENTS ========== -->

  <!-- Go to Top -->
  <a class="js-go-to go-to position-fixed" href="javascript:;" style="visibility: hidden;"
     data-hs-go-to-options='{
       "offsetTop": 700,
       "position": {
         "init": {
           "right": 15
         },
         "show": {
           "bottom": 15
         },
         "hide": {
           "bottom": -15
         }
       }
     }'>
    <i class="fas fa-angle-up"></i>
  </a>
  <!-- End Go to Top -->

  <!-- JS Global Compulsory -->
  <script src="assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
  <script src="assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>

  <!-- JS Implementing Plugins -->
  <script src="assets/vendor/hs-header/dist/hs-header.min.js"></script>
  <script src="assets/vendor/hs-go-to/dist/hs-go-to.min.js"></script>
  <script src="assets/vendor/hs-unfold/dist/hs-unfold.min.js"></script>
  <script src="assets/vendor/hs-mega-menu/dist/hs-mega-menu.min.js"></script>
  <script src="assets/vendor/hs-show-animation/dist/hs-show-animation.min.js"></script>
  <script src="assets/vendor/jquery-validation/dist/jquery.validate.min.js"></script>

  <!-- JS Front -->
  <script src="assets/js/hs.core.js"></script>
  <script src="assets/js/hs.validation.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).on('ready', function () {
      // initialization of header
      var header = new HSHeader($('#header')).init();

      // initialization of mega menu
      var megaMenu = new HSMegaMenu($('.js-mega-menu'), {
        desktop: {
          position: 'left'
        }
      }).init();

      // initialization of unfold
      var unfold = new HSUnfold('.js-hs-unfold-invoker').init();

      // initialization of show animations
      $('.js-animation-link').each(function () {
        var showAnimation = new HSShowAnimation($(this)).init();
      });

      // initialization of form validation
      $('.js-validate').each(function() {
        $.HSCore.components.HSValidation.init($(this), {
          rules: {
            confirmPassword: {
              equalTo: '#signupPassword'
            }
          }
        });
      });

      // initialization of go to
      $('.js-go-to').each(function () {
        var goTo = new HSGoTo($(this)).init();
      });
    });
  </script>

  <!-- IE Support -->
  <script>
    if (/MSIE \d|Trident.*rv:/.test(navigator.userAgent)) document.write('<script src="../../assets/vendor/polifills.js"><\/script>');
  </script>
</body>
</html>
